/* =========================================================================
   Inter – lokal eingebunden (DSGVO-konform, kein Google-Server-Aufruf)
   Lizenz: SIL Open Font License 1.1 (frei selbst hostbar)
   font-display: swap = Text sofort sichtbar, kein "unsichtbarer" Ladezustand
   ========================================================================= */

@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/inter-latin-400-normal.woff2") format("woff2"),
	     url("../fonts/inter-latin-400-normal.woff") format("woff");
}
@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("../fonts/inter-latin-500-normal.woff2") format("woff2"),
	     url("../fonts/inter-latin-500-normal.woff") format("woff");
}
@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("../fonts/inter-latin-600-normal.woff2") format("woff2"),
	     url("../fonts/inter-latin-600-normal.woff") format("woff");
}
@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("../fonts/inter-latin-700-normal.woff2") format("woff2"),
	     url("../fonts/inter-latin-700-normal.woff") format("woff");
}
